﻿@import url(https://css02.v15cdn.com/m436/message.css);
@import url(https://js01.v15cdn.com/single-template/public.css);
.home-title,.home-about .about-info .title{position:relative;padding-bottom:10px;}
.home-title:after,.home-about .about-info .title:after{content:'';width:70px;height:2px;background:url(/uploads/46502/page/p20260107163549b46ad.png) no-repeat;position:absolute;bottom:0;left:50%;transform:translateX(-50%)}
.home-cate{padding-bottom:0;}
.home-about .about-info .title,.home-hotpro .hotpro-main .home-title{padding-bottom:15px;}
.home-about .about-info .title:after,.home-hotpro .hotpro-main .home-title:after{left:0;transform:inherit;}
.home-banner .swiper-slide>a::after{display: none;}

main{background:#000;color:#fff}
.home-title,.home-des,.home-cate .homecate-list li .title a{color:#fff}
.home-cate .homecate-list li .img{border:none}
.home-choose .choose-list li{background:#111113;padding:15px}
.home-choose .choose-list li .text{color:#ddd;margin-bottom:20px}
.home-choose .choose-list li .icon img{object-fit:contain}
.home-choose .choose-list li .icon::after{display:none}
.home-choose .choose-list li .title{margin-top:15px;line-height:1.4}
.home-choose .choose-list li .more{margin-top:auto}
@media (min-width:1025px){.home-choose .choose-list li{width:24%}}
.home-about .about-info .list{border:none}
.home-about .about-info .home-more{color:#fff}
.home-about .about-info .home-more:hover{background:var(--color);border-color:var(--color);}
.home-hotpro .hotpro-main .swiper-slide{background:#000}
.home-hotpro .hotpro-main .swiper-slide:hover .info{box-shadow:0px 10px 19px 5px rgba(80,80,80,.42)}
.home-hotpro .hotpro-main .swiper-slide .info .title{line-height:1.4;display:block}
.home-hotpro .hotpro-main .swiper-slide .info .text{color:#ddd}
.home-news .newslist .swiper-slide .info .title{color:#fff}
.home-news .newslist .swiper-slide .info .text{color:#ddd}
.home-news .newslist .swiper-slide .info .more::after{background:#fff}
.home-news .swiper-pagination-bullet,.home-hotpro .swiper-pagination-bullet{background:#fff}
footer,footer .foot-item .foot-link .item em{color:#fff}
footer .foot-main{background:#000}
footer .foot-item .foot-list li a::before{background:#fff}
footer a:hover{color:var(--color)}
footer .foot-bot{background:#000;color:#fff}
@media (max-width:1024px){header{background:#000}
.m-menu span{background:#fff}
.lang-icon img{filter:none}}
@media (max-width:768px){.bottom-btn .btn-item a, .bottom-btn .btn-item div{color:#fff}
.bottom-btn{background:#111113}
.home-hotpro .hotpro-main .swiper-slide .info{box-shadow:0px 10px 19px 5px rgba(80,80,80,.42)}}
.home-hotpro .hotpro-main .swiper-slide:hover .info .more{background: var(--color);}
/*.home-cert{padding-top:3%;}*/
/*@media (max-width:768px){.home-cert{padding-top:30px;}}*/
.home-hotpro .hotpro-main .hotpro-wrap{width: 100%;}

.home-cert .l-wrap{position:relative;max-width:100%;padding:0;}
.home-cert .title-wrap{position:absolute;top:3%;left:50%;transform:translateX(-50%);width:90%}
.home-cert .home-des{max-width:none}
.home-cert .home-des,.home-cert .home-title{color:#000}
.home-cert .cert-img img{width:100%}
.home-about{background:#F6F5FB;padding:4% 0}
.home-about .l-wrap{width:100%;display:flex;flex-direction:row-reverse;justify-content:space-between;align-items:center;}
.home-about .about-img{width:48%;}
.home-about .about-info{flex:initial;padding:0;width:48%;color:var(--fontcolor);}
.home-about .about-info::after{display:none;}
.home-about .about-info .title{padding:0;margin:0;font-weight:bold;}
.home-about .about-info .title:after{display:none;}
.home-about .about-info p{margin-top:25px;}
.home-about .about-info .home-more{border:none;background:var(--color);border-radius:0;margin-top:30px;height:40px;min-width:140px;text-transform:capitalize;}
@media (max-width:1024px){.home-about .l-wrap{flex-direction:column-reverse}
.home-about .about-img{width:100%;}
.home-about .about-info{width:100%;margin-bottom:30px}}
@media (max-width:768px){.home-about{padding:40px 0}
.home-about .about-info p{margin-top:15px;font-size:var(--fontsize15)}
.home-about .about-info .home-more{margin-top:20px}}
.home-hotpro .hotpro-main .home-title{text-align:center;}
.home-hotpro .hotpro-main .home-title:after{left:50%;transform: translateX(-50%);}
.home-hotpro .homeprolist{margin-top:20px;display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-hotpro .homeprolist .homeproitem{width:32%;text-align:center;}
.home-hotpro .homeprolist .homeproitem .img{border-radius: 20px;overflow: hidden;}
.home-hotpro .homeprolist .homeproitem .img img{width:100%;display:block;}
.home-hotpro .homeprolist .homeproitem h3{margin-top:10px;}
@media (min-width:1600px){.hotpro-main .l-wrap{padding-left:70px;}}
.home-hotpro .homeprolist .homeproitem:nth-child(n+4){margin-top:2%;}
@media (max-width:768px){.home-hotpro .homeprolist .homeproitem{width:49%;}
.home-hotpro .homeprolist .homeproitem:nth-child(n+3){margin-top:2%;}}

@font-face{font-family:"iconfont";src:url('https://css02.v15cdn.com/m436/fonts/iconfont.woff2?t=1758590386987') format('woff2'),url('https://css02.v15cdn.com/m436/fonts/iconfont.woff?t=1758590386987') format('woff'),url('https://css02.v15cdn.com/m436/fonts/iconfont.ttf?t=1758590386987') format('truetype');}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-ic_reserve:before{content:"\e611";}
.home-tip{color:var(--color);font-size:var(--fontsize14);font-weight:var(--fontbold5);position:relative;text-align:center;text-transform:uppercase}
.home-tip span{position:relative;padding-left:18px}
.home-tip span::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:8px;height:8px;border-radius:50%;background:linear-gradient(0deg,var(--color) 0,#ddd 100%)}
.indexinquiry{background:#fff;color:var(--fontcolor);padding:4% 0}
.contactbox{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;padding-bottom:5%}
.contactbox .home-tip{text-align:left}
.contactbox .home-title{text-align:left;color:var(--fontcolor);padding-bottom:0;}
.contactbox .home-title:after{display:none}
.contactbox .contact-info{width:36%}
.contactbox .contact-info .list{margin:20px 0}
.contactbox .contact-info .list li{font-style:italic;color:#666;font-weight:var(--fontbold5);padding-left:30px;position:relative;margin-bottom:10px}
.contactbox .contact-info .list li::before{content:"";position:absolute;left:0;top:8px;width:14px;height:14px;border-radius:50%;box-sizing:border-box;border:4px solid var(--color)}
.contactbox .contact-info .info-box{background-color:#f6f9f6;border-top:3px solid var(--color);display:flex;justify-content:center;padding:30px;line-height:1}
.contactbox .contact-info .info-box .tit{color:var(--fontcolor);font-size:var(--fontsize18);font-weight:var(--fontbold5);margin-bottom:10px}
.contactbox .contact-info .info-box .call-txt{font-size:var(--fontsize26);color:var(--fontcolor);font-weight:var(--fontbold6)}
.contactbox .contact-info .info-box .call-txt em{font-size:var(--fontsize26)}
.contactbox .contact-info .info-box .call-txt a{color:var(--fontcolor)}
.contactbox .contact-info .info-box .call-box{padding-right:30px;border-right:1px solid var(--fontcolor);margin-right:20px}
.contactbox .contact-info .info-box .book-box .p1{font-size:var(--fontsize26);font-weight:var(--fontbold6)}
.contactbox .contact-info .info-box .book-box em{color:var(--fontcolor);font-size:var(--fontsize20);font-weight:var(--fontbold5)}
.contactbox .contactfeedback{width:60%;border:1px solid #ccc;padding:50px;border-radius:3px}
.contactbox .contactfeedback .wmkcfeedback{margin-top:25px}
.contactbox .contactfeedback .wmkcfeedback .inquiry-form>*{border:none;border-bottom:1px solid #ccc;border-radius:0}
.contactbox .contactfeedback .wmkcfeedback .send-btn{margin-left:0;margin-top:20px}
@media screen and (max-width:1440px){.contactbox .contact-info .info-box{padding:30px 20px}
.contactbox .contact-info .info-box .call-txt{font-size:var(--fontsize18)}
.contactbox .contact-info .info-box .book-box .p1{font-size:var(--fontsize18)}
.contactbox .contact-info .info-box .book-box em{font-size:var(--fontsize16)}}
@media screen and (max-width:1280px){.contactbox .contact-info{width:100%}
.contactbox .contactfeedback{width:100%;margin-top:25px}}
@media (max-width:1024px){.contactbox{padding-bottom:30px}}
@media (max-width:768px){.indexinquiry{padding:40px 0}
.contactbox .contactfeedback{padding:20px;border-color:#EEE}
.contactbox .contactfeedback .wmkcfeedback .inquiry-form>*{border-bottom:1px solid #EEE}
.contactbox .contact-info .info-box{flex-wrap:wrap}
.contactbox .contact-info .info-box .call-box{width:100%;padding:0px;margin:0px;border-right:none}
.contactbox .contact-info .info-box .book-box{width:100%;margin-top:25px}}
.foottop{display:none}

.home-hotpro{padding:4% 0}
.home-cate,.home-hotpro{background:#fff}
.home-cate .home-title, .home-cate .home-des,.home-cate .homecate-list li .title a,.home-hotpro .home-title, .home-hotpro .home-des,.home-hotpro .homeprolist .homeproitem h3{color:#000}
.home-news .newslist .swiper-slide .img{overflow: hidden;border-radius: 20px;}
.home-banner .banner-animote{transform:translateY(-50%);max-width:inherit;width:32%;padding:0;left:12%;text-align:left;top:60%}
.home-banner .banner-animote .p1{text-align:left;font-weight:bold;font-size:2.2vw;}
.home-banner .banner-animote ul{margin:1.5vw 0;}
.home-banner .banner-animote ul li{display:flex;margin:.5vw 0}
.home-banner .banner-animote ul li img{width:1.2vw;margin-right:.8vw;position:relative;top:.1vw;animation:none;}
.home-banner .banner-animote ul li:nth-child(3) img{transform:scale(1.25);top:.45vw}
.home-banner .banner-animote ul li span{flex:1;font-size:1vw;color:#ddd}
.home-banner .banner-animote .p4{color:var(--color);font-size:1.41vw;line-height:1.4}
@media (max-width:1024px){.home-banner .banner-animote{width:40%;left:5%;top:52%}
.home-banner .banner-animote .p1{font-size:2.8vw;}
.home-banner .banner-animote ul li img{width:1.5vw;margin-right:1vw;}
.home-banner .banner-animote ul li span{font-size:1.3vw;}
.home-banner .banner-animote .p4{font-size:1.8vw;}}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:3vw;}
.home-banner .banner-animote ul{display:none}
.home-banner .banner-animote .p4{font-size:2vw;margin-top:2vw}}
.wmpage82-page2{position:relative;overflow:hidden}
.wmpage82-page2::after{position:absolute;content:'';width:1920px;height:100%;top:0;left:0;background:#f7f7f7;z-index:-1}
.wmpage82-page2-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage82-page2-mySwiper::after{content:'';position:absolute}
.wmpage82-page2-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage82-page2-title .wmpage-title{text-align:center;line-height:1}
.wmpage82-page2-title{margin-bottom:35px}
.wmpage82-page2 {background:#fff;padding-bottom:4%}
.wmpage82-page2 .home-title{color:var(--fontcolor);margin-bottom:20px}
@media (max-width:768px){.wmpage82-page2{padding:20px 0 40px}}